advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fРаздавач
container.dropper=§fИсфрлувач
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fСандак
container.chestDouble=§fГолем Сандак
container.enderchest=§fЕндер Сандак
container.beacon=
container.shulkerBox=§fShukler Кутија
demo.help.movementShort=§fПоместете со притискање на %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fПогледнете околу себе со помош на глувчето
demo.help.jump=§fСкок со притискање %1$s
demo.help.inventory=§fКористете %1$s за да го отворите вашиот инвентар
demo.help.title=§fMinecraft Режим на Демо
demo.help.fullWrapped=§fОва демо ке трае 5 денови во играта (накај 1 час и 40 минути во вистинско време) Провери ги постигнувањата за хинтови! Со забава!
entity.MinecartChest.name=§fРударска Количка со Сандак
entity.MinecartHopper.name=
entity.Villager.name=§fСеланец
entity.Villager.farmer=§fФармер
entity.Villager.fisherman=§fРибар
entity.Villager.shepherd=§fОвчар
entity.Villager.fletcher=§fСтрелар
entity.Villager.librarian=§fБиблиотекар
entity.Villager.cleric=§fСлужбеник
entity.Villager.armor=§fОклопар
entity.Villager.weapon=§fКовач на Орижје
entity.Villager.tool=§fКовач на Алати
entity.Villager.butcher=§fКасап
entity.Villager.leather=§fОбработувач на Кожа
entity.Horse.name=§fКоњ
entity.Donkey.name=§fМагаре
entity.Mule.name=§fМуле
entity.Llama.name=§fЛама
itemGroup.transportation=§fТранспорт
itemGroup.search=§fПребарај предмети
itemGroup.food=§fНамирници
itemGroup.tools=§fАлати
itemGroup.combat=§fБорба
itemGroup.materials=§fМатеријали
recipe.toast.title=Â§dНови рецепти се отклучени!
recipe.toast.description=§fПроверете ја вашата книга за рецепти
